Subject: Re: [PATCH] Staging: batman-adv: Remove batman-adv from staging

From: Sven Eckelmann <[email-masked]>
Date: Fri, 17 Dec 2010 00:39:37 +0100

Greg KH wrote:
> On Thu, Dec 16, 2010 at 11:28:17PM +0100, Sven Eckelmann wrote:
> > batman-adv is now moved to net/batman-adv/ and can be removed from
> > staging.
> > 
> > Signed-off-by: Sven Eckelmann <[email-masked]>
> > Cc: David S. Miller <davem-fT/PcQaiUtIeIZ0/[email-masked]>
> > ---
> > This is actually for Greg because he has some patches in his tree for
> > 2.6.38.
> 
> Wonderful, that worked great, and it's now applied.
> 
> > I just wanted to thank Greg and David for her work. Thanks :)
> 
> I used to have long enough hair that for one whole year my university
> thought I was female, sending me things in the mail that started out,
> "Dear Ms. Greg..."
> 
> Unfortunately, those days for me are long gone, but it is nice to see
> that my feminine side still shines through :)

I am really sorry about that. Blame the bad weather for my inability to press 
quite important letters at the correct moment. I never wanted to say that you 
are female or that David and you are the same person. :)

thanks,
	Sven